#wa-compcolor-j798emjs1dr51t2sxs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-j7ao7faw1dsakhd5hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j798cssg1dr53hq800 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j798emjs1dr51sxt6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j798ptnl1dr51j5pmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j798scud1dr51svoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j799rc281dr53zt88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j799rc281dr540xdds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j7ao7faw1dsakhfqps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7boeiy91ds4zhob9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jvfk86671dsso4g8ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvfk86671dsso4g8ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvfk86671dsso4g8ow>.wa-container-vspacer {height:0px;}
#wa-container-jvfk866b1dssotv668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvfk866b1dssotv668>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvfk866b1dssotv668>.wa-container-vspacer {height:0px;}
#wa-container-jvfk866f1dssotvbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvfk866f1dssotvbpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvfk866f1dssotvbpc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jvfk866f1dssotvbpc {background-color:#000000;}
#wa-row-j798cssg1dr53cu2rk {margin:0px 0px;}
#wa-row-j798cssg1dr53cu2rk>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53lb6b4 {margin:0px 0px;}
#wa-row-j798cssg1dr53lb6b4>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53ojkow>.wa-item-rowspacer {height:300px;}
#wa-row-j798cssg1dr53otmeo {margin:0px 0px;}
#wa-row-j798cssg1dr53otmeo>div {padding: 0px 0px;}
#wa-row-j798cssh1dr53kwbw0>.wa-item-rowspacer {height:200px;}
#wa-row-j798cssh1dr53oxbrk>.wa-item-rowspacer {height:200px;}
#wa-row-j798emjs1dr52skm1s>.wa-item-rowspacer {height:60px;}
#wa-row-j798emjs1dr53ds0cw>.wa-item-rowspacer {height:60px;}
#wa-row-j798emjs1dr53fl6tc {margin:0px 0px;}
#wa-row-j798emjs1dr53fl6tc>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53o5ukw {margin:0px 0px;}
#wa-row-j798emjs1dr53o5ukw>div {padding: 0px 0px;}
#wa-row-j798ptnl1dr53myhhs {margin:0px 0px;}
#wa-row-j798ptnl1dr53myhhs>div {padding: 0px 0px;}
#wa-row-j798r51k1dr53eak0w>.wa-item-rowspacer {height:60px;}
#wa-row-j798rztj1dr53qdqo0 {margin:0px 0px;}
#wa-row-j798rztj1dr53qdqo0>div {padding: 0px 0px;}
#wa-row-j799jvfy1dr53mlnbk {margin:0px 0px;}
#wa-row-j799jvfy1dr53mlnbk>div {padding: 0px 0px;}
#wa-row-j799mktz1dr53tbwjk {margin:0px 0px;}
#wa-row-j799mktz1dr53tbwjk>div {padding: 0px 0px;}
#wa-row-j799o2ib1dr53secm8>.wa-item-rowspacer {height:30px;}
#wa-row-j799o6xi1dr53sh02o {margin:0px 0px;}
#wa-row-j799o6xi1dr53sh02o>div {padding: 0px 0px;}
#wa-row-j799qesb1dr53e8qmo>.wa-item-rowspacer {height:50px;}
#wa-row-j799rc281dr53e5kv4 {margin:0px 0px;}
#wa-row-j799rc281dr53e5kv4>div {padding: 0px 0px;}
#wa-row-j799rc281dr53eam7k {margin:0px 0px;}
#wa-row-j799rc281dr53eam7k>div {padding: 0px 0px;}
#wa-row-j799rc281dr53ec6n4>.wa-item-rowspacer {height:50px;}
#wa-row-j799rc281dr53qaf40>.wa-item-rowspacer {height:20px;}
#wa-row-j7aa35uf1dsen7atrk {margin:0px 0px;}
#wa-row-j7aa35uf1dsen7atrk>div {padding: 0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s {margin:0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s>div {padding: 0px 0px;}
#wa-row-j8250jb21ds9chlvio>.wa-item-rowspacer {height:40px;}
#wa-sub-container-jvfk866b1dssou6u4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk866b1dssou6u4g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk866b1dssou6u4g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk866c1dssoswow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk866c1dssoswow0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk866c1dssoswow0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk866c1dssot4w00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#999999;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk866c1dssot4w00>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk866c1dssot4w00>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk866d1dssosw000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk866d1dssosw000>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk866d1dssosw000>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk866d1dssotva4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(224,224,224,0.701961);padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk866d1dssotva4g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk866d1dssotva4g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfk866f1dssotvda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfk866f1dssotvda8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfk866f1dssotvda8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default {background-color:#000000; border-color:#000000; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-brand, [id^=wa-compmenu-jvfjme1v1dssm0g10g].navbar-nav li a, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#ffffff;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#000000;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvfjme1v1dssm0g10g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-jvfjme1v1dssm0g10g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j798cssg1dr53cu2rk {margin:0px 0px;}
#wa-row-j798cssg1dr53cu2rk>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53lb6b4 {margin:0px 0px;}
#wa-row-j798cssg1dr53lb6b4>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53otmeo {margin:0px 0px;}
#wa-row-j798cssg1dr53otmeo>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53fl6tc {margin:0px 0px;}
#wa-row-j798emjs1dr53fl6tc>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53o5ukw {margin:0px 0px;}
#wa-row-j798emjs1dr53o5ukw>div {padding: 0px 0px;}
#wa-row-j798ptnl1dr53myhhs {margin:0px 0px;}
#wa-row-j798ptnl1dr53myhhs>div {padding: 0px 0px;}
#wa-row-j798rztj1dr53qdqo0 {margin:0px 0px;}
#wa-row-j798rztj1dr53qdqo0>div {padding: 0px 0px;}
#wa-row-j799jvfy1dr53mlnbk {margin:0px 0px;}
#wa-row-j799jvfy1dr53mlnbk>div {padding: 0px 0px;}
#wa-row-j799mktz1dr53tbwjk {margin:0px 0px;}
#wa-row-j799mktz1dr53tbwjk>div {padding: 0px 0px;}
#wa-row-j799o6xi1dr53sh02o {margin:0px 0px;}
#wa-row-j799o6xi1dr53sh02o>div {padding: 0px 0px;}
#wa-row-j799rc281dr53e5kv4 {margin:0px 0px;}
#wa-row-j799rc281dr53e5kv4>div {padding: 0px 0px;}
#wa-row-j799rc281dr53eam7k {margin:0px 0px;}
#wa-row-j799rc281dr53eam7k>div {padding: 0px 0px;}
#wa-row-j7aa35uf1dsen7atrk {margin:0px 0px;}
#wa-row-j7aa35uf1dsen7atrk>div {padding: 0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s {margin:0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j798cssg1dr53cu2rk {margin:0px 0px;}
#wa-row-j798cssg1dr53cu2rk>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53lb6b4 {margin:0px 0px;}
#wa-row-j798cssg1dr53lb6b4>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53otmeo {margin:0px 0px;}
#wa-row-j798cssg1dr53otmeo>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53fl6tc {margin:0px 0px;}
#wa-row-j798emjs1dr53fl6tc>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53o5ukw {margin:0px 0px;}
#wa-row-j798emjs1dr53o5ukw>div {padding: 0px 0px;}
#wa-row-j798ptnl1dr53myhhs {margin:0px 0px;}
#wa-row-j798ptnl1dr53myhhs>div {padding: 0px 0px;}
#wa-row-j798rztj1dr53qdqo0 {margin:0px 0px;}
#wa-row-j798rztj1dr53qdqo0>div {padding: 0px 0px;}
#wa-row-j799jvfy1dr53mlnbk {margin:0px 0px;}
#wa-row-j799jvfy1dr53mlnbk>div {padding: 0px 0px;}
#wa-row-j799mktz1dr53tbwjk {margin:0px 0px;}
#wa-row-j799mktz1dr53tbwjk>div {padding: 0px 0px;}
#wa-row-j799o6xi1dr53sh02o {margin:0px 0px;}
#wa-row-j799o6xi1dr53sh02o>div {padding: 0px 0px;}
#wa-row-j799rc281dr53e5kv4 {margin:0px 0px;}
#wa-row-j799rc281dr53e5kv4>div {padding: 0px 0px;}
#wa-row-j799rc281dr53eam7k {margin:0px 0px;}
#wa-row-j799rc281dr53eam7k>div {padding: 0px 0px;}
#wa-row-j7aa35uf1dsen7atrk {margin:0px 0px;}
#wa-row-j7aa35uf1dsen7atrk>div {padding: 0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s {margin:0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j798cssg1dr53cu2rk {margin:0px 0px;}
#wa-row-j798cssg1dr53cu2rk>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53lb6b4 {margin:0px 0px;}
#wa-row-j798cssg1dr53lb6b4>div {padding: 0px 0px;}
#wa-row-j798cssg1dr53otmeo {margin:0px 0px;}
#wa-row-j798cssg1dr53otmeo>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53fl6tc {margin:0px 0px;}
#wa-row-j798emjs1dr53fl6tc>div {padding: 0px 0px;}
#wa-row-j798emjs1dr53o5ukw {margin:0px 0px;}
#wa-row-j798emjs1dr53o5ukw>div {padding: 0px 0px;}
#wa-row-j798ptnl1dr53myhhs {margin:0px 0px;}
#wa-row-j798ptnl1dr53myhhs>div {padding: 0px 0px;}
#wa-row-j798rztj1dr53qdqo0 {margin:0px 0px;}
#wa-row-j798rztj1dr53qdqo0>div {padding: 0px 0px;}
#wa-row-j799jvfy1dr53mlnbk {margin:0px 0px;}
#wa-row-j799jvfy1dr53mlnbk>div {padding: 0px 0px;}
#wa-row-j799mktz1dr53tbwjk {margin:0px 0px;}
#wa-row-j799mktz1dr53tbwjk>div {padding: 0px 0px;}
#wa-row-j799o6xi1dr53sh02o {margin:0px 0px;}
#wa-row-j799o6xi1dr53sh02o>div {padding: 0px 0px;}
#wa-row-j799rc281dr53e5kv4 {margin:0px 0px;}
#wa-row-j799rc281dr53e5kv4>div {padding: 0px 0px;}
#wa-row-j799rc281dr53eam7k {margin:0px 0px;}
#wa-row-j799rc281dr53eam7k>div {padding: 0px 0px;}
#wa-row-j7aa35uf1dsen7atrk {margin:0px 0px;}
#wa-row-j7aa35uf1dsen7atrk>div {padding: 0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s {margin:0px 0px;}
#wa-row-j7ao7faw1dsaiwb49s>div {padding: 0px 0px;}
}
